<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/Styles3.css">
    <title>ejercicio 3</title>
</head>
<body>
    <form action="https://formsubmit.co/microinformaticamx@gmail.com" method="post">
    <h2>Formulario de Registro</h2>
        <label for="nombre">Nombre:</label>
        <input type="text" id="nombre" name="nombre" required>

        <label for="edad">Edad:</label>
        <input type="number" id="edad" name="edad" min="1" required>

        <label>Género:</label>
        <input type="radio" id="masculino" name="genero" value="masculino" required>
        <label for="masculino">Masculino</label><br>
        <input type="radio" id="femenino" name="genero" value="femenino">
        <label for="femenino">Femenino</label>
        
        <button type="submit">Enviar</button>
    </form>
</body>
</html>